# OpenLayers.Marker.Box

#### Inherits from

- OpenLayers.Marker

Summary

OpenLayers.Marker.Box |
Constructor |
OpenLayers.Marker.Box |

### Constructor

### OpenLayers.Marker.Box

#### Parameters

bounds | {OpenLayers.Bounds}
borderColor | {String}
borderWidth | {int}

Instances of OpenLayers.Marker are a combination of a OpenLayers.LonLat and an OpenLayers.Icon.
Instances of this class represent bounding boxes.
Close